@charset "utf-8";

/*----------------------------------basic----------------------------------*/
.center {
    text-align: center !important;
}

.left {
    text-align: left !important;
}

.right {
    text-align: right !important;
}

.cl-b {
    clear: both;
}

.fl-l {
    float: left;
}

.fl-r {
    float: right;
}

.line15 {
    line-height: 1.5em;
}

.pre-line {
    white-space: pre-line;
}

.keep-all {
    word-break: keep-all;
}

.text-under {
    text-decoration: underline;
}

.wp10 {
    width: 10% !important;
}

.wp20 {
    width: 20% !important;
}

.wp30 {
    width: 30% !important;
}

.wp40 {
    width: 40% !important;
}

.wp50 {
    width: 50% !important;
}

.wp60 {
    width: 60% !important;
}

.wp70 {
    width: 70% !important;
}

.wp80 {
    width: 80% !important;
}

.wp100 {
    width: 100% !important;
}

.pd5 {
    padding: 5px 0;
}

.pd10 {
    padding: 10px 0;
}

.pd20 {
    padding: 20px 0;
}

.pd30 {
    padding: 30px 0;
}

.pd40 {
    padding: 40px 0;
}

.mt0 {
    margin-top: 0 !important;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px !important;
}

.mt60 {
    margin-top: 60px !important;
}

.mt70 {
    margin-top: 70px !important;
}

.mt80 {
    margin-top: 80px !important;
}

.mt90 {
    margin-top: 90px !important;
}

.mt100 {
    margin-top: 100px !important;
}

.mb0 {
    margin-bottom: 0 !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.mb60 {
    margin-bottom: 60px !important;
}

.mb70 {
    margin-bottom: 70px !important;
}

.mb100 {
    margin-bottom: 100px !important;
}

.pb5 {
    padding-bottom: 5px !important;
}

.pb10 {
    padding-bottom: 10px !important;
}

.pb20 {
    padding-bottom: 20px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb40 {
    padding-bottom: 40px;
}

.pb50 {
    padding-bottom: 50px;
}

.pb70 {
    padding-bottom: 70px;
}

.pt0 {
    padding-top: 0 !important;
}

.pt5 {
    padding-top: 5px;
}

.pt10 {
    padding-top: 10px;
}

.pt20 {
    padding-top: 20px;
}

.pt30 {
    padding-top: 30px;
}

.pt50 {
    padding-top: 50px;
}

.pt60 {
    padding-top: 60px;
}

.pt70 {
    padding-top: 70px;
}

.img100 {
    width: 100%;
}

.red {
    color: var(--red) !important;
}

.hidden {
    display: none;
}

.bold {
    font-weight: 600;
}

.bdb0 {
    border-bottom: 0 !important;
}

select {
    appearance: none;
    -webkit-appearance: none;
    font-size: 18px;
    color: #A6A6A6;
    display: block;
    border: 0;
    background: url("/images/ic_under.svg")no-repeat center right 20px #fafafa;
    background-size: 10px 8px;
    padding: 15px;
    cursor: pointer;
}

select option[value=""][disabled] {
    display: none;
}

select[disabled] {
    opacity: 1;
    background-image: none;
}

/*common*/
.common-tit {
    width: 100%;
    text-align: center;
    color: #292929;
    margin: 70px 0;
}

.common-tit h4 {
    font-family: var(--font-en);
    font-size: var(--f20);
    padding-bottom: 10px;
    text-transform: uppercase;
    font-weight: 500;
}

.common-tit h2 {
    font-size: var(--f36);
    letter-spacing: -0.9px;
    font-weight: 400;
}

.common-tab-wrap {
    width: 100%;
    line-height: 82px;
    display: flex;
    justify-content: center;
    align-items: center;
    /*margin-bottom: 40px;*/
}

.common-tab-wrap a {
    flex: 1;
    width: 50%;
    /*max-width: 240px;*/
    text-align: center;
    position: relative;
    transition: color .2s ease-in-out;
    font-size: var(--f24);
    color: #9E9E9E;
    border-bottom: 1px solid #9E9E9E;
}

.container.wide .common-tab-wrap {
    width: 1200px;
    margin: 0 auto;
}

.common-tab-wrap a::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 1.5px;
    background-color: #0D0D0D;
    transition: width .2s ease-in-out;
}

.common-tab-wrap a:hover::before,
.common-tab-wrap a.on::before {
    width: 100%;
}

.common-tab-wrap a:hover,
.common-tab-wrap a.on {
    font-weight: 600;
    color: #121212;
}

.sub-tab-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 17px;
    margin-top: 55px;
}

.sub-tab-wrap li {
    color: #9C9C9C;
    background: #EFEFEF;
    font-size: 20px;
    border-radius: 30px;
    padding: 8px 35px;
    display: block;
    cursor: pointer;
}

.sub-tab-wrap li.on {
 background: var(--main-color);
    color: #fff;
}

.container {
    width: 1200px;
    margin: auto;
    position: relative;
    padding: 90px 0;
}

.container.wide {
    width: 100%;
}


.normal-pop {
    border-radius: 20px;
    width: 90%;
    max-width: 600px;
    max-height: 80%;
    min-height: 500px;
    padding: 40px 16px 36px;
    background-color: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    letter-spacing: -1px;
    overscroll-behavior: contain;
    -webkit-overflow-scrolling: touch;
    touch-action: pan-y;
}

.title-bar {
    font-size: var(--f28);
    color: #292929;
    letter-spacing: -0.48px;
    text-align: center;
    position: relative;
    font-weight: 500;
    margin: 20px 0 35px 0;
}

.title-bar::before {
    content: '';
    height: 3px;
    width: 38px;
    background-color: var(--main-color);
    display: inline-block;
    position: absolute;
    top: -16px;
    left: 50%;
    transform: translateX(-50%);
}

.btn-pop-wrap {
    margin: 10px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 32px;
}

.btn-pop-wrap a {
    flex-shrink: 1;
    display: block;
    background-color: #DCDCDC;
    flex-basis: 180px;
    line-height: 46px;
    text-align: center;
    font-size: var(--f18);
    letter-spacing: -0.7px;
    color: #707070;
}

.btn-pop-wrap a.on {
    background-color: var(--main-color);
    color: #fff;
}

.btn-basic-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
    gap: 6px;
}

.btn-basic-wrap a {
    flex: 1;
    max-width: 196px;
    background-color: #dedede;
    color: #707070;
    font-size: var(--f20);
    line-height: 50px;
    text-align: center;
}

.btn-basic-wrap a.on {
    background-color: var(--main-color);
    color: #fff;
}

.pagination {
    margin: 30px 0;
}

.pagination li {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 2px;
}

.pagination li button {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pagination li button.on {
    background-color: var(--main-color);
    color: #fff;
}

.breadcrumb {
    display: flex;
    justify-content: center;
    padding-top: 60px;
}

.breadcrumb ul {
    display: flex;
    align-items: center;
}

.breadcrumb li {
    position: relative;
    border-right: 1px solid #ccc;
}

.breadcrumb li.home {
    padding-right: 10px;
}

.breadcrumb .dropdown-btn {
    width: 150px;
    padding: 4px 8px;
    cursor: pointer;
    text-align: left;
    position: relative;
    line-height: 20px;
}

.breadcrumb .dropdown-btn::after {
    content: '▼';
    position: absolute;
    color: #565656;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: var(--f10);
}

.breadcrumb .dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 150px;
    max-height: 220px;
    overflow-y: auto;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    margin: 4px 0 0;
    z-index: 10;
}

.breadcrumb .dropdown-menu.open {
    display: block;
}

.breadcrumb .dropdown-menu li {
    padding-right: 0;
    border-right: 0;
}

.breadcrumb .dropdown-menu li a {
    display: block;
    padding: 10px 6px;
    font-size: var(--f16);
}

.breadcrumb .dropdown-menu li a:hover {
    background: #f0f0f0;
    font-weight: 600;
}

.custom-checkbox {
    appearance: none;
    width: 20px;
    height: 20px;
    background: url('/images/ic_check_off.svg') no-repeat center center;
    background-size: 100%;
    border: none;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
}

.custom-checkbox:checked {
    background: url('/images/ic_check_on.svg') no-repeat center center;
    background-size: 100%;
}

.custom-checkbox.circle {
    appearance: none;
    width: 34px;
    height: 34px;
    background: url('/images/ic_check_off_circle.svg') no-repeat center center;
    background-size: 100%;
    border: none;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
}

.custom-checkbox.circle:checked {
    background: url('/images/ic_check_on_circle.svg') no-repeat center center;
    background-size: 100%;
}

/* 예약하기 - 실시간예약 */
.calendar-wrap {
    width: 100%;
    margin-top: 50px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 0 20px;
}

.calendar-section {
    flex-basis: 370px;
    margin: 0 15px;
}

.calendar-box {
    width: 100%;
    position: relative;
}

.calendar-top {
    width: 100%;
    position: relative;
}

.calendar-top button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.calendar-top button.left {
    left: 57px;
    color: #CBCBCB;
}

.calendar-top button.right {
    right: 57px;
    color: #8A784F;
}

.calendar-tit {
    font-size: var(--f24);
    line-height: 35px;
    font-weight: 400;
    color: #303030;
    text-align: center;
}

.calendar-box table {
    width: 100%;
    min-height: 330px;
    margin: 30px 0 46px;
    position: relative;
    z-index: 0;
    font-size: var(--f18);
}

.calendar-box table thead th {
    font-weight: 400;
    padding: 15px 0;
}

.calendar-box table thead th:first-child {
    color: var(--red);
}

.calendar-box table thead th:last-child {
    color: var(--blue);
}

.calendar-box table tbody td {
    color: #cbcbcb;
    padding: 13px 0;
    text-align: center;
    font-weight: 500;
    line-height: 1.5em;
    position: relative;
}

.calendar-box table tbody td.possible {
    color: #292929;
    cursor: pointer;
}

.calendar-box table tbody td.possible:first-child {
    color: #e90505;
}

.calendar-box table tbody td.possible:last-child {
    color: #1075ce;
}

.calendar-box table tbody td.choice {
    font-weight: 400;
    color: #fff !important;
    cursor: pointer;
}

.calendar-box table tbody td.choice::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    border-radius: 8px;
    background-color: var(--main-color);
    z-index: -1;
}

.calendar-box table tbody td.choice .tee,
.calendar-box table tbody td.possible .tee {
    position: absolute;
    font-size: var(--f12);
    color: var(--main-color);
    border-radius: 5px;
    line-height: 20px;
    width: 55px;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    letter-spacing: -0.26px;
    z-index: 10;
    font-weight: 400;
}

.calendar-box table tbody td.possible.choice .tee {
    color: #fff;
}

.calendar-box table tbody td.impossible::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background-color: #efefef;
    z-index: -1;
}

.calendar-box table tbody td.holiday {
    color: var(--red);
}

.calendar-info {
    margin: 44px 0 0;
    word-break: keep-all;
    line-height: 1.8em;
    border: 1px solid #C2C2C2;
    border-radius: 15px;
    padding: 30px;
}

.calendar-info p {
    padding-left: 10px;
}

.info-section {
    flex: 1;
    height: 100%;
}

.reservation-info-box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 64px;
    height: 90px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #cbcbcb;
    margin-bottom: 35px;
}

.reservation-info-box span {
    font-weight: 700;
    margin-right: 8px;
}

.tbl-reser-head {
    width: 100%;
    border-top: 2px solid #5F4D23;
    font-weight: 400;
    font-size: var(--f16);
    margin-top: 10px;
}

.tbl-reser-head thead th {
    text-align: center;
    vertical-align: middle;
    background-color: #fafafa;
    border-bottom: 1px solid #cbcbcb;
    padding: 10px 0;
    font-weight: 500;
    position: relative;
    z-index: 0;
    height: 50px;
}

.tbl-reser-head thead th::after {
    content: '';
    width: 1px;
    height: 25px;
    background-color: #cbcbcb;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.tbl-reser-head thead th:last-child::after {
    display: none;
}

.tab-reser-time {
    width: 100%;
}

.tab-reser-time ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0 5px;
}

.tab-reser-time li {
    text-align: center;
    flex: 1;
    background-color: #efefef;
    line-height: 40px;
    color: #707070;
    border-radius: 8px 8px 0 0;
    transition: 0.3s all ease-in-out;
    cursor: pointer;
}

.tab-reser-time li.on {
    background-color: var(--main-color);
    color: #fff;
}

.reservation-tooltip {
    padding: 16px 0 12px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: var(--f14);
}

.reservation-tooltip p {
    display: inline-block;
    margin-right: 10px;
}

.reservation-tooltip p b {
    font-weight: 600;
    margin-right: 15px;
}

.reservation-tooltip em {
    display: inline-flex;
    align-items: center;
}

.no-caddy {
    width: 90%;
    max-width: 50px;
    font-size: var(--f12);
    color: #fff;
    background-color: #F48A12;
    border-radius: 10px;
    display: block;
    text-align: center;
    line-height: 20px;
    margin: 0 auto 4px;
}

.tbl-overflow {
    max-height: 770px;
    overflow-y: auto;
    border-bottom: 1px solid #cbcbcb;
}

.tbl-overflow::-webkit-scrollbar {
    width: 2px;
}

.tbl-overflow::-webkit-scrollbar-thumb {
    height: 2%;
    background: var(--main-color);
    border-radius: 10px;
}

.tbl-overflow::-webkit-scrollbar-track {
    background: #ddd;
}

.tbl-reser {
    width: 100%;
    font-weight: 400;
    color: #363636;
}

.tbl-reser tr {
    border-bottom: 1px solid #cbcbcb;
}

.tbl-reser th {
    position: relative;
    text-align: center;
    vertical-align: middle;
    background-color: #fafafa;
    padding: 13px 0;
    font-weight: 500;
    word-break: keep-all;
}

.tbl-reser td {
    text-align: center;
    padding: 6px 0;
    vertical-align: middle;
    word-break: keep-all;
}

.tbl-reser td a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    width: 90%;
    max-width: 80px;
    min-height: 30px;
    margin: 6px 5px;
    text-align: center;
    border-radius: 5px;
    padding: 6px 0;
    background-color: var(--main-color);
    color: #fff;
}

/*.tbl-reser td a:hover {
    background-color: var(--main-color);
    color: #fff;
}*/

.tbl-reser td a b {
    font-size: var(--f12);
    color: var(--red);
    display: none;
}

.tbl-reser td a:hover b {
    color: #fff;
}

.pop-reser-text {
    background-color: #fafafa;
    padding: 30px;
    line-height: 1.5em;
    font-size: var(--f14);
    margin: 24px 0;
}

.pop-reser-text b {
    font-weight: 600;
}


/* reservation guide */
.reser-guide-wrap {
    margin-top: 75px;
}

.reser-guide-container .tab-cont-container {
    display: flex;
    flex-direction: column;
    gap: 65px 0;
}

.reser-guide-wrap .flow-box {
    width: 100%;
    padding: 30px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #C2C2C2;
    border-radius: 10px;
}

.reser-guide-wrap .flow-box ul {
    display: flex;
    gap: 0 40px;
}

.reser-guide-wrap .flow-box ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px 0;
    position: relative;
    min-width: 210px;
    flex: 1;
}

.reser-guide-wrap .flow-box ul li:not(:last-child)::after {
    content: "";
    width: calc(100% + 40px);
    height: 2px;
    border: 1px dashed #C2C2C2;
    position: absolute;
    right: -124px;
    top: 32px;
    z-index: -1;
}

.reser-guide-wrap .flow-box ul li span {
    width: 64px;
    height: 64px;
    background: var(--main-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 500;
    margin-bottom: 20px;
}
.reser-guide-wrap .flow-box ul li p {
    text-align: center;
    line-height: 180%;
}

.reser-guide-wrap .flow-box ul li p:nth-of-type(1) {
    font-weight: 500;
}

.rules-container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(calc(50% - 20px), 1fr));
    gap: 20px;
    margin: 0 auto;
}

.rule-card {
    display: flex;
    align-items: center;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    padding: 30px 60px;
    background-color: #fff;
    height: 100%;
    width: 100%;
}

.rule-number {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    background-color: #f2f2f2;
    border-radius: 50%;
    font-size: 20px;
    font-weight: 500;
    margin-right: 35px;
    flex-shrink: 0;
}

.rule-text {
    width: calc(100% - 95px);
    font-size: 20px;
    line-height: 130%;
    word-break: keep-all;
}

.policy-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 25px 0;
}

.policy-card {
    display: flex;
    align-items: center;
    gap: 0 35px;
    border: 1px solid #C2C2C2;
    border-radius: 10px;
    padding: 35px 60px;
    background-color: #fff;
    height: 100%;
    width: 100%;
}

.policy-left {
    display: flex;
    align-items: center;
    gap: 0 35px;
    width: 335px;
}

.policy-title {
    font-size: 16px;
    font-weight: 500;
}

.policy-number {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    background-color: #fff;
    color: var(--main-color);
    border-radius: 50%;
    font-size: 25px;
    font-weight: 600;
}

.policy-text {
    color: #707070;
    width: calc(100% - 370px);
    font-size: 16px;
    line-height: 180%;
    word-break: keep-all;
}

.text-box {
    padding: 30px;
    border: 1px solid #C2C2C2;
    display: flex;
    gap: 0 40px;
    margin-top: 35px;
    border-radius: 10px;
}

.text-box li {
    font-size: 16px;
    font-weight: 500;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    gap: 10px 0;
}

.text-box li strong {
    color: var(--red);
}

.text-box02 {
    padding: 30px 60px;
    border: 1px solid #C2C2C2;
    margin-top: 45px;
    border-radius: 10px;
}

.text-box02 li {
    font-size: 16px;
    font-weight: 500;
    line-height: 180%;
}

/* // reservation guide */

/* //reservation */

.tbl-sty01 {
    width: 100%;
    border-top: 2px solid #5F4D23;
    font-weight: 400;
    color: #000;
}

.tbl-sty01 th {
    text-align: center;
    vertical-align: middle;
    background-color: #fafafa;
    border-bottom: 1px solid #cbcbcb;
    padding: 15px 10px;
    font-weight: 500;
}

.tbl-sty01 td {
    line-height: 1.33em;
    text-align: center;
    vertical-align: middle;
    border-bottom: 1px solid #cbcbcb;
    padding: 15px 10px;
    font-weight: 400;
    word-break: keep-all;
}

.tbl-sty01 td button.cancel {
    background: #777;
    color: #fff;
    padding: 5px 25px;
}

.tbl-sty01 td button.change {
    background: var(--main-color);
    color: #fff;
    padding: 5px 25px;
}

.tbl-sty01.pop-agree04 {
    width: auto;
}

.tbl-sty01.pop-agree04 td, .tbl-sty01.pop-agree04 th {
    padding: 10px;
}

.tbl-sty01.pop-agree04 .join-radio-box {
    gap: 0;
}

.tbl-sty01.pop-agree04 .join-radio-box input[type="radio"] + label {
    padding-left: 5px;
}

.table-text {
    margin-top: 15px;
}

.table-text li {
    font-size: 14px;
    line-height: 180%;
}

/* 회원가입 -  로그인 */
.login-wrap {
    width: 100%;
    max-width: 660px;
    border-radius: 20px;
    border: 1px solid #cecece;
    padding: 70px 135px;
    margin: auto;
}

.input-login-wrap {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.check-wrap {
    margin: 35px 0 30px;
    display: flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
}

.btn-login {
    width: 100%;
    background-color: var(--main-color);
    color: #fff;
    margin-bottom: 55px;
    text-align: center;
    line-height: 60px;
    font-size: var(--f20);
}

.login-links {
    display: flex;
    align-items: center;
}

.login-links a {
    flex-grow: 1;
    position: relative;
    border-right: 1px solid #dedede;
    text-align: center;
}

.login-links a:last-child {
    border-right: 0;
}

.btn-send-code {
    width: 100%;
    line-height: 60px;
    border: 1px solid #CBCBCB;
    background-color: #fff;
    font-size: var(--f18);
    text-align: center;
    margin: 20px 0;
    color: #707070;
}

.btn-check-code {
    width: 100%;
    line-height: 60px;
    background-color: var(--main-color);
    color: #fff;
    font-size: var(--f18);
    text-align: center;
    margin-top: 20px;
}

.result-text {
    text-align: center;
    padding-bottom: 50px;
    border-bottom: 1px solid #dedede;
}

.social-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 55px;
}


/* 회원가입 - 회원가입 */
.join-wrap {
    width: 100%;
    max-width: 660px;
    border-radius: 20px;
    border: 1px solid #cecece;
    padding: 50px 20px;
    margin: auto;
}

.terms-check-all {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
    font-size: var(--f24);
    margin: 20px 0 30px;
}

.terms-check-all .custom-checkbox {
    width: 34px;
    height: 34px;
    background-size: 34px 34px;
}

.terms-list {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 450px;
    margin: auto;
}

.terms-list li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 70px;
    border-bottom: 1px solid #CBCBCB;
    gap: 0 30px;
    padding: 6px 0;
}

.terms-list li h2 {
    width: 65%;
    max-width: 250px;
    font-size: var(--f18);
    word-break: keep-all;
    line-height: 1.4em;
}

.terms-list-right {
    display: flex;
    flex-basis: 35%;
    align-items: center;
    justify-content: flex-end;
    gap: 0 10px;
}

.terms-list-right a {
    flex: 1;
    min-width: 68px;
    max-width: 100px;
    padding: 0 6px;
    border: 1px solid #CBCBCB;
    line-height: 34px;
    display: inline-block;
    text-align: center;
    font-size: var(--f16);
}

.terms-list li .check-select .custom-checkbox {
    width: 34px;
    height: 34px;
    background-size: 34px 34px;
}

.terms-text {
    padding-top: 30px;
    text-align: center;
}

.agree-pop-inner {
    min-height: 430px;
    max-height: 85vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.agree-pop-inner .title-bar {
    font-size: var(--f24);
}

.agree-pop-contents {
    overflow-y: auto;
    flex-grow: 1;
    padding: 20px;
    min-height: 300px;
    max-height: 50vh;
}

.agree-box {
    line-height: 1.5em;
}

.member-info-box {
    max-width: 400px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 20px 0;
}

.member-info-box li {
    min-height: 60px;
}

.member-info-box li.flex {
    display: flex;
    gap: 0 5px;
}

.member-info-box li.flex .birthday-input {
    width: 70%;
}

.member-info-box li.flex .birthday-select {
    width: calc(30% - 10px);
}

.member-info-box li p {
    margin: 10px 0 15px;
    color: #707070;
    font-size: var(--f14);
    letter-spacing: -0.5px;
}

.join-radio-box {
    display: flex;
    align-items: center;
    gap: 0 10px;
    height: 60px;
}

.join-radio-box input {
    accent-color: #4E4E4E;
    width: 20px;
    height: 20px;
}

.input-disable {
    background: #FAFAFA;
    padding: 0 16px;
    line-height: 60px;
}

.area {
    display: flex;
    flex-direction: column;
    gap: 20px 0;
}

.area select {
    padding: 0 16px;
    line-height: 60px;
    border: none;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
}

/* 마이페이지 - 정보수정 & 회원탈퇴 */
.withdraw-area {
    width: 100%;
    text-align: center;
    padding-top: 50px;
}

.withdraw-area p {
    color: #707070;
    font-size: var(--f18);
    padding-bottom: 20px;
}

.withdraw-area a {
    font-size: var(--f18);
    text-decoration: underline;
    text-underline-offset: 5px;
}

/* 마이페이지 - 예약확인 */
.btn-tbl {
    line-height: 30px;
    text-align: center;
    display: block;
    width: 90%;
    max-width: 78px;
    color: #fff;
    margin: auto;
}

.btn-tbl.cancel {
    background-color: #777;
}

.btn-tbl.change {
    background-color: var(--main-color);
}

.ct-box {
    line-height: 1.5em;
    color: #707070;
    padding: 8px 0;
    word-break: keep-all;
}

/* 클럽소식 - list */
.board-list {
    position: relative;
    width: 100%;
    margin-top: 58px;
    border-top: 1px solid #cbcbcb;
}

.board-list li {
    border-bottom: 1px solid #ddd;
    width: 100%;
    min-height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 20px;
    transition: .1s all ease;
    gap: 0 15px;
}

.board-list li:hover {
    background-color: #f4f4f4;
}

.title-area {
    display: flex;
    align-items: center;
    height: 100%;
    gap: 0 15px;
    flex: 1;
    font-size: var(--f18);
}

.title-area b {
    flex-basis: 60px;
    font-size: var(--f16);
    text-align: center;
}

.title-area b span {
    display: block;
    border-radius: 5px;
    background: #000;
    text-align: center;
    line-height: 30px;
    color: #fff;
    font-size: var(--f14);
}

.title-area strong {
    color: var(--main-color);
}

.board-list .date {
    flex-basis: 220px;
    text-align: right;
    color: #707070;
}

.board-list li .title {
    flex: 1;
    display: block;
    line-height: 1.3em;
}

.board-list li:hover a span {
    text-decoration: underline;
    text-underline-offset: 5px;
}

.notice-title {
    color: #fff;
    background: #000;
    border-radius: 5px;
    padding: 5px 13px;
}

/* 클럽소식 - view */
.board-view {
    width: 100%;
    margin-top: 36px;
}

.board-view-top {
    width: 100%;
    background-color: #fafafa;
    border-top: 1px solid #CBCBCB;
    border-bottom: 1px solid #cbcbcb;
}

.board-view-top ul {
    width: 100%;
    min-height: 50px;
    padding: 5px 15px;
    display: flex;
    align-items: center;
}

.board-view-top ul.title-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.board-view-top ul.file-area {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px 15px;
}

.board-view-top ul.file-area li.file {
    position: relative;
    padding-left: 15px;
}

.board-view-top ul.file-area li.file::before {
    content: '|';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.board-view-top ul li {
    color: #707070;
}

.board-view-top ul li.title {
    text-align: left;
    font-size: var(--f18);
    color: #333;
    font-weight: 500;
    line-height: 1.5em;
}

.board-view-top ul li.date {
    text-align: right;
    font-size: var(--f16);
}

.board-view-top ul li em {
    display: inline-block;
    width: 1px;
    border-right: 1px solid #ccc;
    height: 20px;
    vertical-align: middle;
    margin: 0 15px;
}

.board-view-top ul li b {
    font-weight: 600;
}

.board-view-con {
    min-height: 300px;
    /*border-bottom: solid 1px #cbcbcb;*/
    padding: 40px 30px;
    /*margin-bottom: 70px;*/
    line-height: 1.5em;
    text-align: center;
}

.board-view-con img {
    display: block;
    max-width: 100%;
    margin: auto;
}

/* 클럽소식 - event */
.event-list-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
    margin-top: 40px;
    min-width: 0;
    justify-content: flex-start;
    align-content: flex-start;
}

.event-list-wrap ul {
    flex: 0 0 276px;
    display: flex;
    flex-direction: column;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    min-width: 0;
    cursor: pointer;
}

.event-list-wrap ul li {
    min-width: 0;
}

.event-list-wrap figure {
    aspect-ratio: 1/1;
    border-radius: 20px;
    overflow: hidden;
    border: 1px solid #ddd;
}

.event-list-wrap figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.event-list-wrap ul li h3 {
    font-size: var(--f18);
    margin: 10px 0;
    line-height: 1.5em;
    display: block;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.event-list-wrap ul.end {
    cursor: default;
}

.event-list-wrap ul.end figure {
    position: relative;
}

.event-list-wrap ul.end figure::after {
    content: '해당 이벤트는 종료 되었습니다.';
    font-size: var(--f18);
    font-weight: 700;
    color: #fff;
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}

.event-list-wrap ul li p.d-date {
    font-size: 16px;
}

.event-list-wrap ul li p.d-date span {
    color: #E02929;
    text-transform: uppercase;
}

/* policy */
.policy-wrap {
    font-size: 16px;
    line-height: 26px;
    color: #626262;
}

.policy-wrap h2 {
    font-size: 24px;
    font-weight: 500;
    padding: 15px 0;
    border-bottom: 1px solid #222;
    color: #2E2E2E;
    margin-bottom: 15px;
}

.policy-wrap a {
    text-decoration: underline;
}

/* course */
.course-map {
    width: 100%;
    height: 615px;
}

.course-map img {
    width: 100%;
    height: 100%;
}

.course-table-wrap {
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    gap: 90px 0;
}

.course-table h2 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: 500;
}

.course-table table {
    width: 100%;
    border-top: 1px solid #535353;
}

.course-table table thead tr th {
    font-size: 18px;
    padding: 10px 0;
    text-align: center;
    background: #FAFAFA;
    font-weight: 600;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    vertical-align: middle;
}

.course-table table thead tr th:last-child {
    border-right: 0;
}

.course-table table thead tr th.gold {
    background: var(--main-color);
    color: #fff;
}

.course-table table thead tr th.blue {
    background: #32579D;
    color: #fff;
}

.course-table table tbody tr td,
.course-table table tbody tr th {
    text-align: center;
    font-size: 18px;
    font-weight: 300;
    background: #fff;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 10px 0;
    vertical-align: middle;
}

.course-table table tbody tr td:last-child {
    border-right: 0;
}

.course-table table tbody tr th span {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    margin: 0 auto;
    display: block;
}

.course-table table tbody tr th span.black {
    background: #000;
}

.course-table table tbody tr th span.blue {
    background: #0367AD;
}

.course-table table tbody tr th span.white {
    background: #fff;
    border: 1px solid #A8A8A8;
}

.course-table table tbody tr th span.yellow {
    background: #FFC300;
}

.course-table table tbody tr th span.red {
    background: #E22525;
}

.course-tab-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 12px;
    margin-bottom: 75px;
    padding-top: 30px;
}

.course-tab-wrap li {
    cursor: pointer;
    width: 64px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    background: #F8F8F8;
    color: #9C9C9C;
}

.course-tab-wrap li.on {
    color: #fff;
    background: #C08F5C;
}

.course-guide-wrap {
    display: flex;
}

.course-guide-box-container {
    display: flex;
    gap: 0 45px;
    width: 100%;
}

.course-guide-box {
    width: 40%;
}

.course-img {
    width: calc(60% - 45px);
    height: 770px;
    border-radius: 20px;
    overflow: hidden;

}

.course-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.course-guide-box .title {
    display: flex;
    align-items: baseline;
    gap: 0 10px;
}

.course-guide-box .title h3 {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
}

.course-guide-box .title h3 strong {
    font-size: 55px;
    margin-right: 10px;
}

.course-guide-box .title p {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

.course-guide-box .course-num {
    margin-top: 10px;
}

.course-guide-box .course-num table {
    width: 100%;
    border-top: 1px solid #000;
}

.course-guide-box .course-num table thead tr th {
    padding: 15px 0;
    font-weight: 500;
    text-align: center;
    background: #FAFAFA;
    border-bottom: 1px solid #CBCBCB;
    text-transform: uppercase;
}

.course-guide-box .course-num table thead tr th:nth-of-type(2) {
    background: #272727;
    color: #fff;
}

.course-guide-box .course-num table thead tr th:nth-of-type(3) {
    background: #0367AD;
    color: #fff;
}

.course-guide-box .course-num table thead tr th:nth-of-type(5) {
    background: #FFC300;
    color: #fff;
}

.course-guide-box .course-num table thead tr th:nth-of-type(6) {
    background: #E22525;
    color: #fff;
}

.course-guide-box .course-num table tbody tr td {
    padding: 15px 0;
    font-weight: 500;
    text-align: center;
    border-bottom: 1px solid #CBCBCB;
}

.course-guide-box .course-text {
    margin-top: 40px;
}

.course-guide-box .course-text h4 {
    font-size: 20px;
    font-weight: 600;
}

.course-guide-box .course-text p {
    font-size: 20px;
    font-weight: 300;
    line-height: 180%;
    margin-top: 10px;
}

/* 클럽소개 */
.hero {
    padding: 180px 178px 95px 170px;
    display: flex;
}

.hero__title {
    font-size: 70px;
    width: 57%;
}

.hero__right {
    width: 43%;
}

.hero__sub-label {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 25px;
}

.hero__desc {
    font-size: 18px;
    word-break: keep-all;
    line-height: 25px;
}

.sec-joy {
    display: flex;
    width: 100%;
    min-height: 620px;
}

.sec-joy__text {
    background: #ede9e2;
    display: flex;
    flex-direction: column;
    padding: 200px 0 0 170px;
    width: 55%;
}

.label-en {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 30px;
}

.heading-kr {
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 80px;
}

.body-text {
    font-size: 18px;
    line-height: 25px;
    word-break: keep-all;
}

.sec-joy__img {
    position: relative;
    overflow: hidden;
    width: 45%;
}

.sec-joy__img img {
    transition: transform 8s ease;
    width: 100%;
    height: 100%;
}

.sec-joy__img:hover img {
    transform: scale(1.04);
}

.sec-nature {
    display: flex;
    gap: 0 65px;
    width: 100%;
    min-height: 680px;
    padding-top: 100px;
}

.sec-nature__img {
    position: relative;
    overflow: hidden;
    width: calc(70% - 65px);
}

.sec-nature__img img {
    transition: transform 8s ease;
    width: 100%;
    height: 100%;
}

.sec-nature__img:hover img {
    transform: scale(1.05);
}

.sec-nature__text {
    display: flex;
    flex-direction: column;
    padding: 30px 0 0 170px;
    width: 30%;
}

.heading-en-lg {
    font-size: 40px;
    font-weight: 500;
    line-height: 100%;
}

.sec-brand {
    padding: 180px 178px 95px 170px;
    display: flex;
}

.sec-brand__left {
    width: 45%;
}

.brand-label {
    font-size: 25px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 32px;
}

.brand-heading {
    font-size: 40px;
    font-weight: 500;
    line-height: 45px;
    word-break: keep-all;
}

.sec-brand__right {
    width: 55%;
    display: flex;
    flex-direction: column;
    gap: 40px 0;
}

.brand-desc {
    font-size: 18px;
    line-height: 22px;
}

.sec-icons {
    padding: 150px 245px;
}

.icons-inner {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0 140px;
}

.icon-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 40px 20px;
}

.icon-circle {
    width: 210px;
    height: 210px;
    border-radius: 50%;
    background: #F2F0EB;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.icon-circle img {
    width: 64px;
    height: 64px;
}

.icon-title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
    letter-spacing: -.01em;
}

.icon-desc {
    font-size: 14px;
    color: #6C6C6C;
    line-height: 1.8;
    word-break: keep-all;
}

/* 오시는 길 */
.map-area > .root_daum_roughmap {
    width: 100% !important;
    border-radius: 20px;
}

.root_daum_roughmap .cont .section_address {
    display: none;
}

.root_daum_roughmap .wrap_controllers {
    display: none;
}

.root_daum_roughmap .wrap_btn_zoom {
    display: none;
}

.map-text {
    margin-top: 30px;
}

.map-text h2 {
    font-size: 24px;
    font-weight: 500;
    padding-bottom: 15px;
    border-bottom: 1px solid #000;
}

.map-text ul {
    display: flex;
    gap: 0 20px;
    margin-top: 10px;
}

.map-text ul li {
    font-weight: 600;
}

